Subject: New Reply Received - Regarding order number 9426263186
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 20:56:41 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Regarding order number 9426263186  Ticket comment <div>It’s ok no problem I contacted your customer care number they told that it’s not possible for changing the address and phone number once the order is placed  you have to cancel it. And make a new order. So I cancelled it but didn’t make a new order because the loose the hope in your company if any mistake happened and you can’t rectify it means I don’t know this is the first time am hearing that you have to cancel the order to make a change in the address or phone number I can understand if the item was already shipped. But it was still under processing. </div>
<div>Thank you for your valuable time hope this mistakes must not happen again with any other customer please make your customer support staff understand each and every thing so that you will not loose customers. </div>
<div>Thanks</div>
<div>Jeffy</div>
<div>
<br><br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Apr 2023, at 10:43 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jeffy,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share with us your mobile number and your full address so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6054674